<!DOCTYPE html>
<html lang="en">
<head>

    <title>Scrumptious Recipes</title>
    <link rel= "stylesheet" href = "recipes.css">
</head>
<body>
    <header>
        <nav>
            <a class ="color" href = "" >Main page</a>
        </nav>
    </header>

    <main>
        <h1 class="food">Scrumptious Recipes</h1>
        <h2> All the food that's fit to eat</h2>
        <div class="container">
            <div>
                <h3>
                <a class="food" href = "detail.html" >Vegetarian Tacos</a>
                </h3>
                <img src=" https://mks.io/public-tacos"
                alt="An image of vegetarian tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                <a  class="food" href = "detail.html" >Vegetarian Tacos</a>
                </h3>
                <img src=" https://mks.io/public-tacos"
                alt="An image of vegetarian tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                <a class="food" href = "detail.html" >Vegetarian Tacos</a>
                </h3>
                <img src=" https://mks.io/public-tacos"
                alt="An image of vegetarian tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                <a class="food" href = "detail.html" >Vegetarian Tacos</a>
                </h3>
                <img src=" https://mks.io/public-tacos"
                alt="An image of vegetarian tacos">
                <div>4.3 stars</div>
            </div>
            <div>
                <h3>
                <a class="food" href = "detail.html" >Vegetarian Tacos</a>
                </h3>
                <img src=" https://mks.io/public-tacos"
                alt="An image of vegetarian tacos">
                <div>4.3 stars</div>
            </div>
        </div>
    </main>
    <footer>
    <p> Made with love by Scrumptious Recipes </p>
    </footer>
</body>
</html>
